# readers.sbet

The SBET reader read from files in the SBET format, used for exchange data from interital measurement units (IMUs).

Default Embedded Stage

This stage is enabled by default

Streamable Stage

This stage supports streaming operations

## Example

    {
      "pipeline":[
        "sbetfile.sbet",
        "output.las"
      ]
    }

## Options

filename
  File to read from [Required]
count
  Maximum number of points to read [Optional]